import 'package:hl_lieferservice/feature/scan/service/scan_service.dart';

class ScanRepository {
  ScanService service;

  ScanRepository({required this.service});

  Future<void> scanArticle(String internalArticleId) async {
    return await service.scanArticle(internalArticleId);
  }
}
